.brands-switch {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 10px));
    gap: 20px;
}

.brands-switch__item {
	/* height: 135px; */
	height: 150px;
	transition: all .3s;
}
.brands-switch__item.active {
    box-shadow: #2c3359a8 0px 0px 12px;
}
.brands-switch__image {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: var(--borderRadius);
    background-color: var(--white);
    transition: background-image .5s ease-in-out;
	background-position: center;
	box-shadow: var(--shadow);
	max-height: 450px;  /*для высоты 150px*/
	position: relative;
}
.brands-switch__image .join_link {
    position: absolute;
    bottom: -32px;
    right: 8px;
}
.brands-switch__image .join_link:hover {right: 0;}
.brands-switch__list {
    display: grid;
    grid-template-columns: repeat(3, auto);
    gap: 20px;
}
@media screen and (max-width: 768px){
	.brands-switch__image {
		height: auto;
		padding: 30%;
	}	
	.brands-switch {
		grid-template-columns: 1fr;
	}
	.brands-switch__image .join_link{display: none;}
}
@media screen and (max-width: 625px){
	.brands-switch {
		overflow: hidden;
		max-width: 100vw;
	}
	
	.brands-switch__list {
		display: flex;
		flex-wrap: nowrap;
		flex-basis: 400px;
		overflow: scroll;
		gap: 0;
	}
	
	.brands-switch__item {
		flex: 0 0 230px;
		margin: 0 10px 13px;
		height: 135px;
	}
}